* {
	box-sizing: border-box;
}

html,
body {
	min-height: 100vh;
}

body {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-family: $ftBase;
	font-size: $fontSz;

	@media (orientation: landscape) {
		margin: (1rem * 2) 1rem;
	}

	@media (orientation: portrait) {
		margin: 1rem (1rem * 2);
	}
}

::selection {
	outline: none;
}

a {
	color: inherit;
	text-decoration: none;
	@include transition(color, text-shadow);

	&:active,
	&:focus {
		outline: none;
	}
}

$pMargin: 1em;
p {
	margin: 0 0 $pMargin;
}

@include resetHeading(1.75);
